.hr {
	text-align: center;
	width: 4px; 
	width: 50%;
}


.styleA {
    border: 0px solid black;
	display:table-cell;
    width:800px;
    text-align: center;
}
.styleB {
    border: 0px solid black;
    text-align: right;
	width: 150px;
}

.styleC {
    border: 0px solid black;
    text-align: left;
	width: 100px;
}

.styleD {
    border: 0px solid black;
    width: 550px;
	text-align: center;
	color: #808080;
	font-size: large;
	font-family: "Times New Roman";
}
.style4 {
	border: 0px solid black;	
   	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	color: #008080;
	vertical-align: top;
	padding-left: 80px;	
}

.style5 {
    display: flex;
    align-items:center;
   	font-size: 24px;
	font-family: "Times New Roman", Times, serif;
	color: #008080;
	padding-left: 15px;
}

